Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::ISkinnedMesh::SScaleKey Struct Reference

Animation keyframe which describes a new scale. More...

`#include <ISkinnedMesh.h>`

List of all members.

## Public Attributes

f32 | frame
core::vector3df | scale

## Detailed Description

Animation keyframe which describes a new scale.

Definition at line 111 of file ISkinnedMesh.h.

## Member Data Documentation

f32 irr::scene::ISkinnedMesh::SScaleKey::frame

Definition at line 113 of file ISkinnedMesh.h.

core::vector3df irr::scene::ISkinnedMesh::SScaleKey::scale

Definition at line 114 of file ISkinnedMesh.h.

The documentation for this struct was generated from the following file:

- ISkinnedMesh.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:08 2010 by Doxygen (1.6.2)